<!DOCTYPE html>
<html lang="en">
<head>
  <title>Virtus Rastreamento - Rastreador para carro</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="description" content="Virtus Rastreamento">
  <meta name="keywords" content="Rastreamento de veículos">
  <meta name="author" content="Bucky Maler">
  <link rel="stylesheet" href="assets/css/main.css">
</head>
<body>

<!-- notification for small viewports and landscape oriented smartphones -->
<div class="device-notification">
  <a class="device-notification--logo" href="#0">
    <img src="assets/img/logo.png" alt="Virtus Rastreanento">
  </a>
  <p class="device-notification--message">Virtus has so much to offer that we must request you orient your device to portrait or find a larger screen. You won't be disappointed.</p>
</div>

<div class="perspective effect-rotate-left">
  <div class="container"><div class="outer-nav--return"></div>
    <div id="viewport" class="l-viewport">
      <div class="l-wrapper">
        <header class="header">
          <a class="header--logo" href="#0">
            <img src="assets/img/logo.png" alt="Virtus Rastreamento">
          </a>
          <button class="header--cta cta">Solicite Proposta</button>
          <div class="header--nav-toggle">
            <span></span>
          </div>
        </header>
        <nav class="l-side-nav">
          <ul class="side-nav">
            <li class="is-active"><span>Home</span></li>
            <li><span>Works</span></li>
            <li><span>About</span></li>
            <li><span>Contact</span></li>
            <li><span>Hire us</span></li>
          </ul>
        </nav>
        <ul class="l-main-content main-content">
          <li class="l-section section section--is-active section--has-image" style="background-image: url(assets/img/virtus.jpeg)">
            <div class="intro">
              <div class="intro--banner">
                <h1>Rastreador<br>para carro</h1>
                <p>Soluções perfeitas e exclusivas para o seu carro ficar protegido. Com nosso <b>rastreador para carros</b>, você pode contar com os serviços de rastreamento e monitoramento 24 horas por dia, equipe especializada em localização em caso de roubo ou furto, acesso via web ao sistema para monitoramento 24 horas sem limite de uso.</p>
                <button class="cta">Solicite Proposta
                  <svg version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 150 118" style="enable-background:new 0 0 150 118;" xml:space="preserve">
                  <g transform="translate(0.000000,118.000000) scale(0.100000,-0.100000)">
                    <path d="M870,1167c-34-17-55-57-46-90c3-15,81-100,194-211l187-185l-565-1c-431,0-571-3-590-13c-55-28-64-94-18-137c21-20,33-20,597-20h575l-192-193C800,103,794,94,849,39c20-20,39-29,61-29c28,0,63,30,298,262c147,144,272,271,279,282c30,51,23,60-219,304C947,1180,926,1196,870,1167z"/>
                  </g>
                  </svg>
                </button>
                <a class="cta-text" href="tel: 11 4969-5192">ou ligue (11) 4969 5192</a>
              </div>
              <div class="intro--options">
                <a href="#0">
                  <h3>Instalação Grátis</h3>
                  <p>Solicite uma proposta e ganhe instalação grátis.</p>
                </a>
                <a href="#0">
                  <h3>Aparelho Blindado</h3>
                  <p>Os aparelhos rastreadores são blindados e resistentes à água.</p>
                </a>
                <a href="#0">
                  <h3>Acesso via celular</h3>
                  <p>Monitore o veículo de onde estiver com o aplicativo disponível para Android e iOS</p>
                </a>
              </div>
            </div>
          </li>
          <li class="l-section section">
            <div class="work">
              <div class="section-title">
                <h1 title="Virtus">Testemunhos</h1>
              </div>
              <div class="work--lockup">
                <ul class="slider">
                  <li class="slider--item slider--item-left">
                    <a href="#0">
                      <p class="slider--item-title">Victory</p>
                      <p class="slider--item-description">Lorem ipsum dolor sit amet, consectetur adipisicing elit sed do.</p>
                    </a>
                  </li>
                  <li class="slider--item slider--item-center">
                    <a href="#0">
                      <div class="slider--item-image">
                        <img src="assets/img/work-metiew-smith.jpg" alt="Metiew and Smith">
                      </div>
                      <p class="slider--item-title">Metiew &amp; Smith</p>
                      <p class="slider--item-description">Lorem ipsum dolor sit amet, consectetur adipisicing elit sed do.</p>
                    </a>
                  </li>
                  <li class="slider--item slider--item-right">
                    <a href="#0">
                      <div class="slider--item-image">
                        <img src="assets/img/work-alex-nowak.jpg" alt="Alex Nowak">
                      </div>
                      <p class="slider--item-title">Alex Nowak</p>
                      <p class="slider--item-description">Lorem ipsum dolor sit amet, consectetur adipisicing elit sed do.</p>
                    </a>
                  </li>
                </ul>
                <div class="slider--prev">
                  <svg version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
                  viewBox="0 0 150 118" style="enable-background:new 0 0 150 118;" xml:space="preserve">
                  <g transform="translate(0.000000,118.000000) scale(0.100000,-0.100000)">
                    <path d="M561,1169C525,1155,10,640,3,612c-3-13,1-36,8-52c8-15,134-145,281-289C527,41,562,10,590,10c22,0,41,9,61,29
                    c55,55,49,64-163,278L296,510h575c564,0,576,0,597,20c46,43,37,109-18,137c-19,10-159,13-590,13l-565,1l182,180
                    c101,99,187,188,193,199c16,30,12,57-12,84C631,1174,595,1183,561,1169z"/>
                  </g>
                  </svg>
                </div>
                <div class="slider--next">
                  <svg version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 150 118" style="enable-background:new 0 0 150 118;" xml:space="preserve">
                  <g transform="translate(0.000000,118.000000) scale(0.100000,-0.100000)">
                    <path d="M870,1167c-34-17-55-57-46-90c3-15,81-100,194-211l187-185l-565-1c-431,0-571-3-590-13c-55-28-64-94-18-137c21-20,33-20,597-20h575l-192-193C800,103,794,94,849,39c20-20,39-29,61-29c28,0,63,30,298,262c147,144,272,271,279,282c30,51,23,60-219,304C947,1180,926,1196,870,1167z"/>
                  </g>
                  </svg>
                </div>
              </div>
            </div>
          </li>
          <li class="l-section section">
            <div class="about">
              <div class="about--banner">
                <div class="section-title">
                  <h1 title="Mobile App">Acesse pelo celular</h1>
                </div>
                <div class="store-buttons">
                  <a href='https://play.google.com/store/apps/details?id=br.com.stctecnologia.movit&hl=pt_BR&pcampaignid=MKT-Other-global-all-co-prtnr-py-PartBadge-Mar2515-1'><img style="max-width: 135px;" alt='Disponível no Google Play' src='assets/img/googleplay.svg'/></a>
                  <a href='https://itunes.apple.com/br/app/movit/id1202264750?mt=8'><img style="max-width: 135px;" alt='Baixar na App Store' src='assets/img/appstore.svg'/></a>
                </div>
                
                <img src="assets/img/smartphone.png" alt="Metiew and Smith">
              </div>
            </div>
          </li>
          <li class="l-section section">
            <div class="about">
              <div class="about--banner">
                <div class="section-title">
                  <h1 title="Virtus">Planos que cabem no bolso</h1>
                </div>
                <div class="plan">
                  <h3 class="plan--name">Rastreador para carro</h3>
                  <img class="plan--price" src="assets/img/price.png">
                </div>
              </div>
            </div>
          </li>
          <li class="l-section section">
            <div class="hire">
              <div class="section-title">
                <h1 title="Proposta">Solicite uma Proposta</h1>
              </div>
              <!-- checkout formspree.io for easy form setup -->
              <form class="work-request">
                <div class="work-request--information">
                    <input id="name" type="text" placeholder="Seu Nome" spellcheck="false">
                    <input id="email" type="email" placeholder="seu.email@dominio.com" spellcheck="false">
                </div>
                <input type="submit" value="Solicite Proposta">
                <a class="cta-text" href="tel: 11 4969-5192">ou ligue (11) 4969 5192</a>
              </form>
            </div>
          </li>
        </ul>
      </div>
    </div>
  </div>
  <ul class="outer-nav">
    <li class="is-active">Home</li>
    <li>Testemunhos</li>
    <li>Acesse pelo celular</li>
    <li>Planos</li>
    <li>Solicitar Proposta</li>
  </ul>
</div>

<script src="https://ajax.googleapis.com/ajax/libs/jquery/2.2.4/jquery.min.js"></script>
<script>window.jQuery || document.write('<script src="assets/js/vendor/jquery-2.2.4.min.js"><\/script>')</script>
<script src="assets/js/functions-min.js"></script>
</body>
</html>
